<h1>$m:menu:process:name_long</h1>
<h2>$m:process:design:h2</h2>
<div class="accordion-div">
  <button class="accordion">$m:process:design:btn_1</button>
  <div class="panel">
    <div class="img">
      <img src="$m:assets:img:process:1" />
    </div>
    <p>$m:process:design:p_1</p>
  </div>
  <button class="accordion">$m:process:design:btn_2</button>
  <div class="panel">
    <p>$m:process:design:p_2</p>
  </div>
  <button class="accordion">$m:process:design:btn_3</button>
  <div class="panel">
    <div class="img">
      <img src="$m:assets:img:process:3" />
    </div>
    <p>$m:process:design:p_3</p>
  </div>
  <button class="accordion">$m:process:design:btn_4</button>
  <div class="panel">
    <div class="img">
      <img src="$m:assets:img:process:4" />
    </div>
    <p>$m:process:design:p_4</p>
  </div>
</div>
<h2>$m:process:build:h2</h2>
<div class="accordion-div">
  <button class="accordion">$m:process:build:btn_1</button>
  <div class="panel">
    <div class="img">
      <img src="$m:assets:img:process:5" />
    </div>
    <p>$m:process:build:p_1</p>
  </div>
  <button class="accordion">$m:process:build:btn_2</button>
  <div class="panel">
    <div class="img">
      <img src="$m:assets:img:process:6" />
    </div>
    <p>$m:process:build:p_2</p>
  </div>
  <button class="accordion">$m:process:build:btn_3</button>
  <div class="panel">
    <div class="img">
      <img src="$m:assets:img:process:7" />
    </div>
    <p>$m:process:build:p_3</p>
  </div>
</div>
<link rel="stylesheet" href="$m:assets:css:accordion">
<script src="$m:assets:js:accordion"></script>
